Index: branches/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 351)
+++ branches/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 352)
@@ -145,8 +145,12 @@
     <Compile Include="Common\Process\ClsExcute.cs" />
     <Compile Include="Common\CommonDefine.cs" />
     <Compile Include="Common\Office\UsedWord.cs" />
+    <Compile Include="DataModel\CommonCostLarge.cs" />
+    <Compile Include="DataModel\CommonCostMiddle.cs" />
+    <Compile Include="DataModel\CommonCostMiddleSearchWord.cs" />
     <Compile Include="DataModel\ConstrLedgerExpenses.cs" />
     <Compile Include="DataModel\DepartmentCostData.cs" />
+    <Compile Include="DataModel\BudgetSumCode.cs" />
     <Compile Include="DataModel\PersonExpensesCost.cs" />
     <Compile Include="DataModel\SalaryClass.cs" />
     <Compile Include="DataModel\GridCellStyleMember.cs" />
@@ -192,12 +196,8 @@
     <Compile Include="DataModel\DailyDataVehicles.cs" />
     <Compile Include="DataModel\DailyDataDetail.cs" />
     <Compile Include="DataModel\DailyDataConstruction.cs" />
-    <Compile Include="DataModel\CommonCostMiddleSearchWord.cs" />
-    <Compile Include="DataModel\CommonCostMiddle.cs" />
     <Compile Include="DataModel\CommonCostLinkMS.cs" />
-    <Compile Include="DataModel\ComponentToTypeMaster.cs" />
     <Compile Include="DataModel\ComponentLinkMaster.cs" />
-    <Compile Include="DataModel\CommonCostLarge.cs" />
     <Compile Include="DataModel\ConstructionLedgerExcute.cs" />
     <Compile Include="DataModel\ConstructionLedgerDetail.cs" />
     <Compile Include="DataModel\ConstructionLedger.cs" />
@@ -239,6 +239,7 @@
     <Compile Include="DB\IOAccess\IODepositApprovalInfo.cs" />
     <Compile Include="DB\IOAccess\IODepositData.cs" />
     <Compile Include="DB\IOAccess\IODepositDataDetail.cs" />
+    <Compile Include="DB\IOAccess\IOMBudgetSumCode.cs" />
     <Compile Include="DB\IOAccess\IOInvoiceData.cs" />
     <Compile Include="DB\IOAccess\IOMaterialInfo.cs" />
     <Compile Include="DB\IOAccess\IOMaterialItem.cs" />
@@ -247,6 +248,9 @@
     <Compile Include="DB\IOAccess\IOMCategoryName.cs" />
     <Compile Include="DB\IOAccess\IOMBizPeriodHistory.cs" />
     <Compile Include="DB\IOAccess\IOMChgChargeDep.cs" />
+    <Compile Include="DB\IOAccess\IOMCommonCostLarge.cs" />
+    <Compile Include="DB\IOAccess\IOMCommonCostMiddle.cs" />
+    <Compile Include="DB\IOAccess\IOMCommonCostMiddleSearchWord.cs" />
     <Compile Include="DB\IOAccess\IOPeriodAvoidance.cs" />
     <Compile Include="DB\IOAccess\IOPersonApprovalDetail.cs" />
     <Compile Include="DB\IOAccess\IOSFPDataDetail.cs" />
@@ -497,7 +501,6 @@
     <Compile Include="DB\IOAccess\IODailyDataDetail.cs" />
     <Compile Include="DB\IOAccess\IODailyDataConstruction.cs" />
     <Compile Include="DB\IOAccess\IOCostDataOfPerson.cs" />
-    <Compile Include="DB\IOAccess\IOMComponentToTypeMaster.cs" />
     <Compile Include="DB\IOAccess\IOMSubContractorJobCategory.cs" />
     <Compile Include="DB\IOAccess\IOMSuppliers.cs" />
     <Compile Include="DB\IOAccess\IOPurchaseOrderDetail.cs" />
@@ -505,9 +508,6 @@
     <Compile Include="DB\IOAccess\IOInputSearchLogData.cs" />
     <Compile Include="DB\IOAccess\IOActionScheduleData.cs" />
     <Compile Include="DB\IOAccess\DBCommonMotions.cs" />
-    <Compile Include="DB\IOAccess\IOMCommonCostLarge.cs" />
-    <Compile Include="DB\IOAccess\IOMCommonCostMiddleSearchWord.cs" />
-    <Compile Include="DB\IOAccess\IOMCommonCostMiddle.cs" />
     <Compile Include="DB\IOAccess\IOMCommonCostLinkMS.cs" />
     <Compile Include="DB\IOAccess\IOMConstructionItem.cs" />
     <Compile Include="DB\IOAccess\IOMConstructionTypeMaster.cs" />
@@ -805,6 +805,15 @@
     <Compile Include="Forms\Master\BankBusinessDay\FrmBBDAux.cs">
       <SubType>Form</SubType>
     </Compile>
+    <Compile Include="Forms\Master\BudgetItem\FrmBudgetItem.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\Master\BudgetItem\FrmBudgetItem.Designer.cs">
+      <DependentUpon>FrmBudgetItem.cs</DependentUpon>
+    </Compile>
+    <Compile Include="Forms\Master\BudgetItem\FrmBudgetItemAux.cs">
+      <SubType>Form</SubType>
+    </Compile>
     <Compile Include="Forms\Master\Calender\PrintCommon.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -1585,6 +1594,9 @@
     <EmbeddedResource Include="Forms\Master\BankBusinessDay\FrmBBD.resx">
       <DependentUpon>FrmBBD.cs</DependentUpon>
     </EmbeddedResource>
+    <EmbeddedResource Include="Forms\Master\BudgetItem\FrmBudgetItem.resx">
+      <DependentUpon>FrmBudgetItem.cs</DependentUpon>
+    </EmbeddedResource>
     <EmbeddedResource Include="Forms\Master\CategoryName\FrmCategoryNameMaster.resx">
       <DependentUpon>FrmCategoryNameMaster.cs</DependentUpon>
     </EmbeddedResource>
Index: branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 351)
+++ branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 352)
@@ -32,7 +32,7 @@
 // すべての値を指定するか、下のように '*' を使ってビルドおよびリビジョン番号を 
 // 既定値にすることができます:
 // [assembly: AssemblyVersion("1.0.*")]
-[assembly: AssemblyVersion("1.0.1.204")]
-[assembly: AssemblyFileVersion("1.0.1.204")]
+[assembly: AssemblyVersion("1.0.1.205")]
+[assembly: AssemblyFileVersion("1.0.1.205")]
 // Log4netを使用する
 [assembly: log4net.Config.XmlConfigurator(ConfigFile = @"log4net.config", Watch = true)]
\ No newline at end of file
